

 /* ------------------------- Logo -------------------------------------------------- */

.logo {
	float: left;
	height: 22px;
	position: absolute;
	z-index: 11;
	margin-top: 7px;
}

.logo img {
	height: 100%;
}

@media screen and (max-width: 920px){


}


/* ------------------------- Navigation -------------------------------------------------- */

nav {
	width: 600px;
	float: left;
	height: 40px;
	z-index: 2;
	float: right;
}

nav ul {
	float: right;
	padding: 13px 0;
}

nav li{
	list-style: none;
	display: inline-block;
	padding: 0 20px;
	border-left: 1px solid #cdcdcd;
}

nav li:nth-child(1) {
	border-left: 0;
	color: #224dba;
}

nav li:nth-child(2) {
	color: #56a523;
	font-size: 13px;
	line-height: 13px;
}

nav li a{
	text-transform: uppercase;
	font-weight: 400;
	color: #6f6f6f;
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 13px;
}

nav li a:hover {
	color: #3d3d3d;
	text-decoration: underline;
}

nav li a.active {
	color: #3d3d3d;
}


@media screen and (max-width: 920px){

	nav {
		height: 100%;
		top: 0px;
		padding: 0 20px;
		background: #fff;
		position: fixed;
		z-index: 15;
		opacity: 0;
		visibility: hidden;
		width: 100%;
		left: 0;
	}

	nav.active {
		opacity: 1;
		visibility: visible;
	}

	nav ul {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
		padding: 0;
	}

	nav ul li {
		width: 100%;
		text-align: left;
		padding: 4vh 60px 4vh 60px;
		font-size: 30px;
		border-left: 0px solid #cdcdcd;
	}

	nav ul li a {
		font-size: 28px;
		color: #56a523;
		font-weight: 600;
	}

	nav .slogan {
		display: none;
	}

	nav .tel {
		display: none;
	}

	nav li a:hover {
		text-decoration: none;
	}

	nav li a.active {
		color: #224dba;
	}

}


/* ------------------------- Nav icon -------------------------------------------------- */

.nav-icon {
	position: fixed;
	right: 20px;
	top: 20px;
	width: 60px;
	height: 60px;
	cursor: pointer;
	z-index: 20;
	background: #224dba;
	border-radius: 3px;
	display: none;
}

.hamburger-bar {
	width: 22px;
	height: 2px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #ffffff;
}

.hamburger-bar:before,
.hamburger-bar:after
{
	content: '';
	position: absolute;
	width: 22px;
	height: 2px;
	background: #fff;
}

.hamburger-bar:before {
	transform: rotate(0deg) translate(0px,-6px);
}

.hamburger-bar:after {
	transform: rotate(0deg) translate(0px,6px);
}

.nav-icon.white .hamburger-bar:before,
.nav-icon.white .hamburger-bar:after
{
	background: #fff;
}

.nav-icon.active, body.onze-aanpak .nav-icon.active {
	background: #224dba;
}

.nav-icon.active .hamburger-bar {
	background: #ffffff00;
}

.nav-icon.active .hamburger-bar:before {
	transform: rotate(-45deg) translate(0px,0px);
}

.nav-icon.active .hamburger-bar:after {
	transform: rotate(45deg) translate(0px,0px);
}

@media screen and (max-width: 920px){
	.nav-icon {
		display: block;
	}
}





.nav-icon, .hamburger-bar, .hamburger-bar:before, .hamburger-bar:after, #menu, li, a, span, nav{
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
  	-ms-transition: all .25s ease-in-out;
  	-o-transition: all .25s ease-in-out;
  	transition: all .25s ease-in-out;
 }

